import { createApp } from "vue";
import "./style.css";
import App from "./App.vue";
import { Toast } from 'vant';
import 'vant/es/toast/style'

// Routes
import router from "./routes/index";

// Pinia
import { createPinia } from "pinia";
const pinia = createPinia();

const app = createApp(App);

app.use(Toast);
app.use(router);
app.use(pinia);
app.mount("#app");
